.pub-info {
	height: 40px;
	}
	
.page-resources #edit-type-1-wrapper {
	margin-bottom: 1px;
	}
	
.page-resources .form-type-textfield input {
	width: 205px!important;
	}
	
.page-resources #edit-type-1 {
	width: 210px!important;
	}

.dspace-right {
	margin-left: 160px;
	}
	
.node-type-oai-pmh-record .field-name-field-record-creator,
.node-type-vera-video .field-name-field-author,
.node-type-vera-audio .field-name-field-record-creator {
	padding-left: 10px;
	border-left: 1px solid #CCC;
	font-size: 11px;
	height: 18px;
	margin: 0 0 10px 66px;
	}

.node-type-vera-audio .field-name-field-record-creator {
	margin: 0 0 10px 214px;
	}

	
.node-type-oai-pmh-record .download {
	margin-bottom: 10px;
	line-height: 17px;
	background: transparent url(/sites/all/themes/vera/images/icon_doc.gif) no-repeat scroll 0 2px;
	padding-left: 20px;
	}

/* RESOURCES LANDING PAGE */
.page-resources #edit-field-project-nid,
.page-resources #edit-field-optional-centers-nid,
.page-resources #edit-field-topics-nid,
.page-resources-overview #edit-field-project-nid,
.page-resources-overview #edit-field-optional-centers-nid,
.page-resources-overview #edit-field-topics-nid   {
    width: 211px;   
}

.page-resources #edit-field-project-nid, 
.page-resources #edit-field-optional-centers-nid, 
.page-resources #edit-field-topics-nid,
.page-resources-overview #edit-field-project-nid,
.page-resources-overview #edit-field-optional-centers-nid,
.page-resources-overview #edit-field-topics-nid {
    width: 211px;
}

.page-resources #block-views-exp-resources-page,
.page-resources-overview #block-views-exp-resources-page  {
    background: #F8F7F1 url(/sites/all/themes/vera/images/block-background-gradient.jpg) repeat-x scroll left top;
    padding: 9px 9px 9px 9px;
    margin: 10px 0 10px 0px;
    width: 687px;
}

.page-resources #block-delta-blocks-messages,
.page-resources-overview #block-delta-blocks-messages  {
    display: none;
}

.page-resources .resource-title,
.page-resources-overview .resource-title  {
    font-weight: bold;
}

.page-resources .view-id-resources .Resource,
.page-resources-overview .view-id-resources .Resource,
.view-vera-multimedia .Resource,
.view-resources-for-profiles .Resource {
    background: transparent url(/sites/all/themes/vera/images/icon_doc.gif) no-repeat scroll 0 4px;
    display: block;
    height: 45px;
    float: left;
    width: 25px;
    clear: left;
}
	.view-vera-multimedia .Resource {
		height: 19px;
		}

.page-resources .view-id-resources .Video,
.page-resources-overview .view-id-resources .Video,
.view-vera-multimedia .Video,
.view-resources-for-profiles .Video {
    background: transparent url(/sites/all/themes/vera/images/icon_video.gif) no-repeat scroll 0 4px;
    display: block;
    height: 25px;
    float: left;
    width: 25px;
    clear: left;
}

.view-resources-by-region .Video {
    background: transparent url(/sites/all/themes/vera/images/icon_video.gif) no-repeat scroll 0 4px;
    display: block;
    float: left;
    clear: left;
    padding-left: 25px;
}

.view-vera-multimedia .Video {
		height: 19px;
}

.view-featured-resources .Resource {
    background: transparent url(/sites/all/themes/vera/images/icon_doc.gif) no-repeat scroll 0 4px;
    display: block;
    float: left;
    width: 146px;
    clear: left;
    padding-left: 25px;
}

.view-resources-by-region .Resource {
    background: transparent url(/sites/all/themes/vera/images/icon_doc.gif) no-repeat scroll 0 4px;
    display: block;
    float: left;
    clear: left;
    padding-left: 25px;
}


.view-featured-resources .Video {
    background: transparent url(/sites/all/themes/vera/images/icon_video.gif) no-repeat scroll 0 4px;
    display: block;
    float: left;
    width: 146px;
    clear: left;
    padding-left: 25px;
}

.view-resources-for-profiles .views-row {
	margin-left: -25px;
}

.page-resources .views-field-body,
.page-resources .views-field-field-description,
.page-resources .views-field-field-topics,
.page-resources-overview .views-field-body,
.page-resources-overview .views-field-field-description,
.page-resources-overview .views-field-field-topics {
    margin-left: 25px   
}

.page-resources .views-field-created,
.page-resources-overview .views-field-created  {
    font-size: 11px;
    margin-bottom: 8px;
    clear: right;
    height: 15px;
}

.view-featured-resources .resource-date {
	font-size: 11px;
	margin-bottom: 10px;	
}

.page-resources .view-id-resources .resource-date,
.page-resources-overview .view-id-resources .resource-date  {
    float: left;
    margin-right: 10px;
}

.page-resources .resource-author,
.page-resources-overview .resource-author  {
    padding-left: 10px;
    border-left: solid 1px #CCC;
}

.page-resources .views-field-field-topics,
.page-resources-overview .views-field-field-topics  {
margin-top: 0px;
}

.page-resources .views-label-field-topics,
.page-resources-overview .views-label-field-topics  {
    font-weight: bold;
    float: left;
    font-size:12px;
}

.page-resources .views-field-field-topics a,
.page-resources-overview .views-field-field-topics a  {
    background-color: #fff;
    font-size: 12px;
    margin-right: 5px;
    padding: 2px 5px;
    text-decoration: none;
}

.page-resources .view-id-resources .views-row,
.page-resources-overview .view-id-resources .views-row  {
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 2px dotted #ccc;
}  

.page-resources .views-field-field-topics,
.page-resources-overview .views-field-field-topics {
    height: 20px;   
}

.page-resources .view-header,
.page-resources-overview .view-header  {
    font-weight: bold;
    font-size: 14px;
}

.page-resources #edit-type-1,
.page-resources-overview #edit-type-1 {
	width: 90px;
}

.page-resources-overview .more-link a {
	background: transparent url(/sites/all/themes/vera/images/arrow_more.gif) no-repeat scroll right top;
	padding-right: 30px;
	}

.page-resources-overview .more-link {
    background: none;
    display: inline-block;
    text-align: left;
}

.page-resources-overview .more-link a:link, 
.page-resources-overview .more-link a:active, 
.page-resources-overview .more-link a:visited, 
.page-resources-overview .more-link a:hover {
	color: #666;
	text-transform: uppercase;
	font-size: 11px;
	}

#block-boxes-resources-intro {
	background: #F8F7F1 url(/sites/all/themes/vera/images/block-background-gradient.jpg) repeat-x scroll left top;
	width: 705px;
	}

#block-views-featured-resources-block {
	width: 197px;
	margin-left: 23px;
}

#block-views-featured-resources-block h2 {
	text-transform: capitalize;
}

.resources-left {
    float: left;
    width: 150px;
}

.pub-info .field-name-field-record-date,
.pub-info .field-type-datetime {
    float: left;
    margin-right: 9px;
    font-size: 11px;
}

.node-type-vera-video .field-name-field-record-creator {
    padding-left: 10px;
    border-left: 1px solid #ccc;
    font-size: 11px;
    height: 18px;
    margin-bottom: 10px;
}

.node-type-vera-video .description .block h2.title {
    font-size: 12px;
    background-color: #5F3B8F;
    color: white;
    font-weight: normal;
    padding: 6px 9px 6px 9px;
}

.node-type-vera-video .description .content {
    background: #FBFAF6 url(/sites/all/themes/vera/images/gradient_long.gif) repeat-x left top;
}

.node-type-vera-video .video-right { 
    width: 420px;
    float: left;
}


.node-type-vera-video .field-name-field-record-creator {
    margin-left: 66px;
}

.node-type-vera-video .description {
    width: 190px;
    float: right;   
}

.node-type-vera-video .description .content {
    padding: 9px;   
}

.page-user #page #region-content .block-views-authors-content-block-1 h2{
    display: block !important;
    font-weight: normal;
    padding-bottom: 7px;
}


.view-vera-multimedia .views-field-title a,
.view-vera-multimedia .views-field-title a:visited {
	font-size: 18px;
	font-weight: bold;
	}

.view-vera-multimedia .views-row {
	border-bottom: 2px dotted #CCC;
	padding: 20px 0;
	}

.view-vera-multimedia .views-row-last {
	border-bottom: 0 none;
	}
	
#edit-field-project-nid-wrapper {
	clear: left;
	}
	
#edit-field-resource-type-value {
	width: 211px!important;
	}
	
	
/* EXPERT RESOURCES */

.page-expert-resources .view-resources-for-profiles .views-row {
	margin-left: 0px;
	margin-bottom: 30px;
}

.page-expert-resources .view-resources-for-profiles .views-row .views-field-title {
	font-weight: bold;
}

.page-expert-resources .view-resources-for-profiles .views-field-field-nameauthor {
	margin-bottom: 10px;
}



.page-expert-resources .views-exposed-widgets {
	background: #F8F7F1 url(/sites/all/themes/vera/images/block-background-gradient.jpg) repeat-x scroll left top;
	height: 68px;
	padding: 9px 9px 9px 9px;
    margin: 10px 0 10px 0px;
}

.page-expert-resources input.form-text {
	width: 90px;
}

.page-expert-resources select.form-select {
	width: 130px;
}

.page-expert-resources #edit-field-resource-type-value {
	width: 130px!important;
}

.page-expert-resources .views-exposed-widget label {
	float: none;
}

.page-expert-resources .views-exposed-widgets .views-widget {
	margin-left: 0px;
}

.page-expert-resources .views-widget {
	margin-left: 0px;
}

.page-expert-resources #edit-field-project-nid-wrapper {
	clear: none;
}

.page-expert-resources .form-submit {
	background-color: #5F3B8F;
	border: 0;
	color: white;
	padding: 0px 5px 1px 5px;
	font-size: 10px;
	line-height: 20px;
	font-weight: bold;
	text-transform: uppercase;
	height: 20px;
	vertical-align: middle;
	font-family: Arial,Helvetica,sans-serif;
}

.page-expert-resources .views-submit-button {
	padding-top: 26px;
}

.node-type-vera-video .error {
	display: none;
	}

/*audio theming*/

.node-type-vera-audio .label {
    font-weight: bold;
}

.node-type-vera-audio .podcast {
    margin: 10px 0 10px 0;
}

.node-type-vera-audio .podcast a {
    color: white;
    background-color: #5F3B8F;
    border: 0;
    padding: 0px 5px 1px 5px;
    font-size: 10px;
    line-height: 20px;
    font-weight: bold;
    text-transform: uppercase;
    height: 20px;
    vertical-align: middle;
}

.duration, .audio-download, .audioplayer2, .download-audio {
    display: none;
}

.audio-duration .duration, .audio-player .audioplayer2, .download-link .download-audio {
    display: block;
}

.node-type-vera-audio .audio-list { 
    width: 420px;
    float: left;
}

.node-type-vera-audio .description {
	clear: left;
	margin-left: 170px;
	}

.node-type-vera-audio .resources-left,
.node-type-vera-video .resources-left {
	margin-right: 20px;
	}
	

.node-type-vera-audio .field-name-field-record-creator {
	margin: 0 0 10px 235px;
	}

.node-type-vera-audio .audio-list ul {
	list-style: disc;
	}

.node-type-vera-audio .audio-list .field-label-inline .field-label, 
.node-type-vera-audio .audio-list .field-label-inline .field-items {
	float: none;
	}

.node-type-vera-audio .audio-player .field-name-field-audio-file {
	margin-top: -23px;
	}

.node-type-vera-audio .audio-duration .duration {
	margin-top: -20px;
	} 

.node-type-vera-audio .audio-list li {
	height: 30px;
	}

.node-type-vera-audio .audio-list {
	margin-left: 40px;
	}

.node-type-vera-audio .download-link {
	margin-top: -15px;
	}

.node-type-vera-audio .resources-left .field-label,
.node-type-vera-audio .resources-left .label,
.node-type-vera-video .resources-left .field-label,
.node-type-vera-video .resources-left .label {
	font-weight: normal;
	font-size: 15px;
	}

.node-type-vera-audio .resources-left .field,
.node-type-vera-video .resources-left .field {
	margin-bottom: 20px;
	}

/* audio views */
	
.page-taxonomy-term- .node-oai-pmh-record,
.page-taxonomy-term- .error {
	display: none;
}

.page-taxonomy-term .node-vera-audio .resources-left, .page-taxonomy-term .node-vera-audio .pub-info,  .page-taxonomy-term .field-values,
.page-taxonomy-term .duration .label{
    display: none;
}


.page-taxonomy-term .duration {
    margin-top:-32px;}
    
.page-taxonomy-term .download-audio {
    margin-top:-18px;}
    
.page-resources .date-display-single {
	font-size: 11px;
	}
	
.view-homepage-recent-resources .Resource {
	background: transparent url(/sites/all/themes/vera/images/icon_doc.gif) no-repeat scroll 0 4px;
	display: block;
	height: 25px;
	float: left;
	width: 25px;
	clear: left;
	margin-top: 0px!important;
	}
	
.ctb-right .authors .full-name {
	color: #BD4F19;
	font-size: 11px;
	font-weight: normal!important;
	}
	
.front .block-boxes-where-vera-works {
	display: none;
	}
	
.view-id-resources .views-field-field-record-date {
	margin-left: 24px;
	}
	
.error {
	display: none!important;
	}

#edit-field-projects-nid-wrapper {
	clear: left;
	}
	
#edit-field-projects-nid {
	width: 211px;
	}
.dspace-file {
	border: solid 1px #0095E0;
	padding: 5px 10px 0px;
	margin: 10px 0 40px;
}

.file-link a {
	color: #0095E0;
	font-size: 16px;
	font-weight: bold;
}

h4.download-button,
.file-link .file-size {
	color: #000!important;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 13px;
	line-height: 20px;
	font-weight: lighter;
	margin-bottom: 5px;
}

.file-link .file-size {
	margin-left: 5px;
}